# Zoom-/Rotateable Objects Movies (Flat/2D Multi-Frame/Multi-Resolution Panos)
# Skin with Default Buttons
# Documentation: http://krpano.com/tools/kmakemultires/config?version=116
# krpano tools 1.16

# basic settings
krpanoswf=
frames=true
panotype=flat
html5=no

# convert spherical/cylindrical to cubical
converttocube=false

# multiresolution settings
multires=true
tilesize=512
levels=auto
levelstep=2
minsize=128
maxsize=auto
progressiveloading=auto

# output images path
tilepath=#PATH#\tiles\%Af\l%Al\%Av_%Ah.jpg

# preview pano settings (no preview image for multi-frame!)
preview=false

# xml output
xml=true
xmlpath=#PATH#\scene.xml

# skin / xml template
xmltemplate=xml/tpl_scene_object.xml

# html output/template
html=false